<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Chapter_left.aspx.cs" Inherits="RM.Web.Training.Chapter.Chapter_left" %>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title></title>
    <link href="/Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
    <link href="/Themes/Scripts/TreeView/treeview.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/TreeView/treeview.pack.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
    <script type="text/javascript">
        //初始化
        $(function () {
            //divresize(29);
            treeAttrCss();
//            GetClickValue();
        })
       /*
        //点击获取部门ID
        function GetClickValue() {
            $(".strTree li div").click(function () {
                var id = "";
                alert($(this).html());
                //子目录 
                $(this).parent().find("span").each(function () {
                    if ($(this).html() != "") {
                        id += "'" + $(this).html() + "',";
                    }
                });
                id = id.substr(0, id.length - 1);
                alert(id);
                var path;
                if (id == "") {
                    path = 'ExaminationPaper_List.aspx';
                } else {
                    path = 'ExaminationPaper_List.aspx?eT=' + id;
                }
                window.parent.frames["target_right"].location = path;
                Loading(true);
            })
        }
        */

        function questionNum(ctName, id) {
            window.parent.frames["target_right"].location = "/Training/Chapter/ChapterList.aspx?action=chapter&id=" + id;
        }
        /*
        //章节练习
        function questionNum(ctName, id) {
            var resultKey = id;
            $.get("/Training/Chapter/ChapterList.aspx", { action: "anslv", resultKey: resultKey }, function (data) {
                if (data.indexOf("|") >= 0) {
                    var num = data.split("|");
                    datiNum = num[0];
                    if (datiNum != 0) {
                        showConfirmMsg2('【' + ctName + ' 章节】上次练习到 ' + datiNum + ' 题，是否继续？', function (r) {
                            if (r) {
                                location.href = "/Training/Chapter/ChapterList.aspx?action=chapter&id=" + id;
                            } else {
                                //清理章节答题记录
                                $.get("/Training/Chapter/ChapterList.aspx", { action: "clear", resultKey: resultKey }, function (data2) {
                                    location.href = "/Training/Chapter/ChapterList.aspx?action=chapter&resultKey=" + resultKey + "&id=" + id;
                                });
                            }
                        });
                    } else {
                        location.href = "/Training/Chapter/ChapterList.aspx?action=chapter&resultKey=" + resultKey + "&id=" + id;
                    }
                }
            });
        } 
        */
    </script>
    <style type="text/css">
        .strTree li ul { display: none; }
    </style>
</head>
<body>
    <form id="form1" runat="server">
    <div class="btnbartitle">
        <div>
            <%=RM.Common.DotNetConfig.LanguageHelper.GetKey("ChapterIndex_zj")%>
        </div>
    </div>
    <div class="div-body">
        <ul class="strTree">
            <%=strHtml.ToString()%>
        </ul>
    </div>
    </form>
</body>
</html>
